package club.clubk.ktag.apps.core

object SubAppRegistry {
    private val subApps = mutableListOf<SubApp>()

    fun register(subApp: SubApp) {
        subApps.add(subApp)
    }

    fun getAll(): List<SubApp> = subApps.toList()
}
